--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the user with nick <em>nick</em>, if available
full_name: Irc::Server#get_user
is_singleton: false
name: get_user
params: (nick)
visibility: public
